## gail 1.18.0-osso2

=== debian/changelog ===
gail (1.18.0-osso2)  unstable; urgency=low

  * Fixed build options

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Mon, 16 Apr 2007 19:12:31 +0100

gail (1.18.0-osso1)  UNRELEASED; urgency=low

  * New package based on ubuntu one.
  * Added a patch to remove gnome-canvas dependency

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Mon, 16 Apr 2007 15:12:31 +0100

gail (1.18.0-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - the GNOME 2.18.0 version of gail.
    - Translation updates.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 12 Mar 2007 15:12:31 +0100

gail (1.17.0-0ubuntu1) feisty; urgency=low

  * New upstream release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 12 Feb 2007 15:41:58 +0100

gail (1.10.1-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/libgail18.shlibs:
    - bumped shlibs.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 22 Jan 2007 17:06:32 +0100

gail (1.10.0-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped atk requirement.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  8 Jan 2007 18:56:10 +0100

gail (1.9.4-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - lots of bugfixes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 19 Dec 2006 13:40:34 +0100

gail (1.9.3-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - Lots of Bugfixes.
  * debian/libgail18.shlibs:
    - bumped, new interfaces.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  2 Oct 2006 11:18:39 +0200

gail (1.9.2-0ubuntu1) edgy; urgency=low

  * New upstream release. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 22 Aug 2006 09:27:25 +0200

gail (1.9.1-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * debian/patches/000_relibtoolise.patch:
    - dropped, does not apply, unnecessary.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 28 Jul 2006 11:36:48 +0200

gail (1.9.0-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped GTK {Build-,}Depends.
  * debian/*:
    - changes for soname change. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 21 Jul 2006 16:38:58 +0200

gail (1.8.11-2ubuntu1) edgy; urgency=low

  * Resynchronized with Debian, only Ubuntu changes are:
    - debian/control.in: don't require exact Debian revisions of gnomecanvas
      and orbit as we haven't merged them yet - we should be able to sync the
      next Debian version again.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  3 Jul 2006 12:16:30 +0200

gail (1.8.11-2) unstable; urgency=low

  * Bump build-deps to libgtk2.0-dev >= 2.8.17-1, liborbit2-dev >= 1:2.14.0-1,
    libgnomecanvas2-dev >= 2.14.0-2 to build without any reference to Xcursor
    or Xrender.la.
    [debian/control, debian/control.in]
  * Bump deps of libgail-dev to libgtk2.0-dev >= 2.8.17-1, libgnomecanvas2-dev
    >= 2.14.0-2 to pull packages without any reference to Xcursor.la or
    Xrender.la.
    [debian/control, debian/control.in]
  * Add ${misc:Depends}.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sun, 23 Apr 2006 18:42:30 +0200

gail (1.8.11-1) unstable; urgency=low

  * New upstream release: the GNOME 2.14.0 version of gail.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 16 Mar 2006 08:18:46 +0100

gail (1.8.10-1) unstable; urgency=low

  * New upstream bugfix release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 21 Feb 2006 19:17:48 +0100

gail (1.8.9-1) unstable; urgency=low

  * New upstream bugfix release.
  * [debian/patches/000_relibtoolise.patch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 14 Feb 2006 20:34:10 +0100

gail (1.8.8-1) unstable; urgency=medium

  * New upstream bugfix release. Verified that no update of the relibtoolizing
    patch is needed.

  Loic Minier <lool@dooz.org>:
  * Cut "shared libraries" by a couple of chars to fit in width.
    [debian/control, debian/control.in]

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  3 Dec 2005 12:11:50 +0100

gail (1.8.7-1) unstable; urgency=medium

  * New upstream release, fixing a regression in 1.8.6.
    - Update relibtoolizing patch.
      [debian/patches/000_relibtoolise.patch]

 -- Loic Minier <lool@dooz.org>  Thu, 24 Nov 2005 13:54:02 +0100

gail (1.8.6-1) unstable; urgency=low

  * New upstream release.
  * Don't overwrite CFLAGS, DEB_CONFIGURE_EXTRA_FLAGS, and
    DEB_CONFIGURE_EXTRA_FLAGS.
    [debian/rules]
  * Add CDBS' utils.
    [debian/rules]
  * Update upstream URL and watch file.
    [debian/copyright, debian/watch]
  * Clarify copyright versus license and actually include license.
    [debian/copyright]
  * Drop obsolete Replaces/Conflicts.
    [debian/control, debian/control.in]
  * Add missing libatk1.0-dev dep on libgail-dev (referenced in gail.pc).
    [debian/control, debian/control.in]
  * Add missing deps on libgail-dev (referenced in *.la): libart-2.0-dev,
    libglib2.0-dev, libpango1.0-dev.
    [debian/control, debian/control.in]
  * Update relibtoolizing patch.
    [debian/patches/000_relibtoolise.patch]

 -- Loic Minier <lool@dooz.org>  Mon, 14 Nov 2005 17:56:20 +0100

gail (1.8.5-1) unstable; urgency=medium

  * New (for Debian) upstream bugfix and translations update release.
  * [debian/control.in] Bumped Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 18 Sep 2005 13:57:40 +0200

gail (1.8.5-0ubuntu2) breezy; urgency=low

  * Add B-D gtk-doc-tools to fix FTBFS when building arch all pkgs.
  (Closes: #14598)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Fri, 09 Sep 2005 11:37:22 +0200

gail (1.8.5-0ubuntu1) breezy; urgency=low

  * New upstream version.
  * debian/patches/000_relibtoolise.patch:
    - updated.

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 31 Aug 2005 18:35:24 +0200

gail (1.8.4-1) unstable; urgency=medium

  * New upstream bugfix and translations update release.
  * [debian/patches/000_relibtoolise.patch] Updated.

