=== debian/control ===
Source: gail
Section: libs
Priority: optional
XSBC-Original-Maintainer: Akira TAGOH <tagoh@debian.org>
Maintainer: Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>
Build-Depends: debhelper (>> 4.0.0), cdbs, pkg-config, libatk1.0-dev (>= 1.13.0), libgtk2.0-dev (>= 2.9.4), gtk-doc-tools
Standards-Version: 3.6.2

Package: libgail18
Architecture: any
Depends: libatk1.0 (>= 1.13.0), libgtk2.0 (>= 2.9.4)
Description: GNOME Accessibility Implementation Library -- shared libraries
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the shared library.

Package: libgail-common
Architecture: any
Depends: libatk1.0 (>= 1.13.0), libgtk2.0 (>= 2.9.4)
Description: GNOME Accessibility Implementation Library -- common modules
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains core shared libraries.

Package: libgail-dev
Architecture: any
Section: libdevel
Depends: libatk1.0 (>= 1.13.0), libgtk2.0 (>= 2.9.4), libgail18 (= ${Source-Version}), libgail-common (= ${Source-Version}), libgtk2.0-dev (>= 2.9.4), pkg-config, libatk1.0-dev, libart-2.0-dev, libglib2.0-dev, libpango1.0-dev
Suggests: libgail-doc
Description: GNOME Accessibility Implementation Library -- development files
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the development files for Gail.

Package: libgail-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libatk1.0 (>= 1.13.0), libgtk2.0 (>= 2.9.4), libgail18 (= ${Source-Version})
Description: Gail libraries and debugging symbols
 Gail is the "GNOME Accessibility Implementation Library".
 .
 This package contains unstripped shared libraries. It is provided
 primarily to provide a backtrace with names in a debugger, which makes
 it somewhat easier to interpret core dumps. The libraries are
 installed in /usr/lib/debug and can be used by placing that directory
 in LD_LIBRARY_PATH.
 .
 Most people will not need this package.

#Package: libgail-doc
#Architecture: all
#Section: doc
#Depends: libatk1.0 (>= 1.13.0), libgtk2.0 (>= 2.9.4), lynx | www-browser
#Description: documentation files of the Gail library
# Gail implements ATK interfaces for GTK+ widgets which are dynamically
# loadable at runtime by a GTK+ application. Once loaded, those parts of
# an application that use standard GTK+ widgets will have a basic level
# of accessibility, without the need to modify the application at all.
# .
# This package contains the documentation files for Gail.
