=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gail/1.8/ \
	gail-(.*)\.tar\.gz \
	debian uupdate
