=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

CFLAGS += -Wall -g

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc --enable-gnome=no

# debug lib
DEB_DH_STRIP_ARGS += --dbg-package=libgail18

# Yes, that's a hack, but dh_strip --dbg-package creates a libgail18-dbg and we don't
# want to change libgail-dbg name for the moment
binary-fixup/libgail-dbg::
	mv debian/libgail18-dbg/usr/lib/debug/usr/lib/* debian/libgail-dbg/usr/lib/debug/
