## gail 1.18.0-osso7

=== debian/changelog ===
gail (1.18.0-osso7) unstable; urgency=low

  * New release including the fix for ENABLE_GNOME

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Fri, 8 Jun 2007 17:21:31 +0100

gail (1.18.0-osso6) unstable; urgency=low

  * Removed .la files

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Fri, 31 May 2007 16:41:31 +0100

gail (1.18.0-osso5) unstable; urgency=low

  * Fix some more packaging errors from lintian.

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Fri, 24 May 2007 17:12:31 +0100

gail (1.18.0-osso4) unstable; urgency=low

  * Fix some packaging errors from lintian.

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Fri, 22 May 2007 15:12:31 +0100

gail (1.18.0-osso1) UNRELEASED; urgency=low

  * New package based on ubuntu one.
  * Added a patch to remove gnome-canvas dependency

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Mon, 16 Apr 2007 15:12:31 +0100
