## gail 1.20.1-1

=== debian/changelog ===
gail (1.20.1-1) unstable; urgency=low

  * Maemo packages.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 05 Dec 2007 12:41:44 +0100

gail (1.20.0-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated for the new version.
  * Upload to unstable, drop check-dist include.
  * debian/control.in:
    + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Sep 2007 08:18:19 +0200

gail (1.19.6-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix description of the -dbg package.

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release (no ABI/API break)
    + Only print accessibility enabled messages when
      GNOME_ACCESSIBILITY=1. (Closes: #284248)
    + debian/control: Use bin-NMU-safe substvars
    + Moved gailcanvas from gail to gnomecanvas. No files have been
      moved for this, so no replaces/conflicts dance needed. Deps
      ensure a smooth transition.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 05 Aug 2007 10:26:41 +0200

gail (1.18.0-2) unstable; urgency=low

  [ Loic Minier ]

  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Preprend -Wl,-z,defs before -Wl,--as-needed in LDFLAGS.

  [ Sebastian Dröge ]
  * Upload to unstable, drop check-dist include.
  * Build depend on gnome-pkg-tools >= 0.11.3 to get me into Uploaders.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Apr 2007 17:44:07 +0200

gail (1.18.0-1) experimental; urgency=low

  * New upstream release; no code changes.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Mar 2007 12:37:51 +0200

gail (1.17.0-1) experimental; urgency=low

  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Mar 2007 19:42:46 +0100

gail (1.10.1-1) experimental; urgency=low

  * Merge 1.8.11-3.
    - Drop patch 010_g-idle-wrap-garbage-collect-cell-data; merged upstream.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New upstream stable release; API additions.
    - Bump up libatk1.0-dev build-dep and dep to >= 1.13.0.
    - Bump up shlibs.

 -- Loic Minier <lool@dooz.org>  Sun, 11 Mar 2007 17:59:36 +0100

gail (1.9.3-1) experimental; urgency=low

  * Set Maintainer to the Debian GNOME Maintainers.
  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Mon,  2 Oct 2006 18:56:48 +0200

gail (1.9.2-2) experimental; urgency=low

  * libgail18 Replaces: libgail17 (because of the locale files).

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Sep 2006 22:01:01 +0200

gail (1.9.2-1) experimental; urgency=low

  * New upstream release.
  * Standards-version is 3.7.2.
  * Use clean-la.mk, require gnome-pkg-tools 0.7.
  * Use debhelper compatibility mode 5 to generate the debug package.
  * Bump shlibs version to 1.9.1.
  * Remove libart and ORBit requirements.
  * Bump GTK+ build-dependency to 2.9.4.
  * Pass --as-needed to ld.
  * 000_relibtoolise.patch: removed, obsoleted by the --as-needed and
    clean-la stuff.
  * Rename the package into libgail18 for the ABI change.
  * shlibs.local: new file, for generating the libgail-common 
    dependencies without having a self-depends.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 18:16:08 +0200

gail (1.8.11-3) unstable; urgency=high

  * Revert changes of 1.8.11-2 as release team explained that a simple
    re-upload is enough for non-bin-NMU-able packages, and that bin-NMU-able
    packages should be taken care of by them.
  * Update watch file to track stable upstream releases.
  * New patch, 010_g-idle-wrap-garbage-collect-cell-data, fixes a crash of
    libgail under alpha; backported from GAIL 1.9.3; GNOME #325759; thanks
    Steve Langasek; closes: #378346.
  * Rename relibtoolizing patch from 000_relibtoolise to 070_relibtoolize.

 -- Loic Minier <lool@dooz.org>  Sun,  5 Nov 2006 18:19:17 +0100
