=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gail/([\d\.]+)[02468]/ gail-(.*)\.tar\.gz debian uupdate
