## gail 1.22.1-1maemo1

=== debian/changelog ===
gail (1.22.1-1maemo1) unstable; urgency=low

  * New upstream release ported to maemo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 16 Jun 2008 17:43:18 +0200

gail (1.22.1-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 07 Apr 2008 22:43:18 +0200

gail (1.22.0-1) unstable; urgency=low

  * New upstream release.
    - 1.22 will be the final release branch of GAIL.
      From GTK 2.14 on, it will be merged into GTK and
      this package will then be obsolete.
  * debian/control.in: Wrap Build-Depends and bump Standards-Version to
    3.7.3 (no changes).
  * debian/copyright: Add Copyright information.
  * debian/libgail-doc.doc-base.gail-reference: Change section to
    Accessibility.

 -- Mario Lang <mlang@debian.org>  Tue, 11 Mar 2008 17:33:43 +0100

gail (1.20.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Nov 2007 07:36:55 +0100
