=== debian/control ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Source: gail
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
 Uploaders: Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>> 5), cdbs (>= 0.4.41), pkg-config, libatk1.0-dev (>= 1.13.0), libgtk2.0-dev (>= 2.9.4), gnome-pkg-tools (>= 0.11.3), gtk-doc-tools
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>> 5),
+               cdbs (>= 0.4.41),
+               pkg-config,
+               libatk1.0-dev (>= 1.13.0),
+               libgtk2.0-dev (>= 2.9.4),
+               gnome-pkg-tools,
+               gtk-doc-tools
+Standards-Version: 3.7.3
 
 Package: libgail18
 Architecture: any
@@ -57,7 +63,7 @@
 Package: libgail-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, lynx | www-browser
+Depends: ${misc:Depends}
 Description: documentation files of the Gail library
  Gail implements ATK interfaces for GTK+ widgets which are dynamically
  loadable at runtime by a GTK+ application. Once loaded, those parts of
